[地址]
北京=
天津=
河北=不限,石家庄,唐山,秦皇岛,邯郸,邢台,保定,张家口,承德,沧州,廊坊,衡水
山西=不限,太原,大同,阳泉,长治,晋城,朔州,晋中,运城,忻州,临汾,吕梁
内蒙古=不限,呼和浩特,包头,乌海,赤峰,通辽,鄂尔多斯,呼伦贝尔,巴彦淖尔,乌兰察布,锡林郭勒盟,阿拉善盟,兴安盟
江苏=不限,南京,无锡,徐州,常州,苏州,南通,连云港,淮安,盐城,扬州,镇江,泰州,宿迁
安徽=不限,合肥,芜湖,蚌埠,淮南,马鞍山,淮北,铜陵,安庆,黄山,滁州,阜阳,宿州,巢湖,六安,亳州,池州,宣城
山东=不限,济南,青岛,淄博,枣庄,东营,潍坊,烟台,威海,济宁,泰安,日照,莱芜,临沂,德州,聊城,滨州,菏泽
辽宁=不限,沈阳,大连,鞍山,抚顺,本溪,丹东,锦州,营口,阜新,辽阳,盘锦,铁岭,朝阳,葫芦岛
吉林=不限,长春,吉林,四平,辽源,通化,白山,松原,白城,延边州
黑龙江=不限,哈尔滨,齐齐哈尔,鸡西,鹤岗,双鸭山,大庆,伊春,牡丹江,佳木斯,七台河,黑河,绥化,大兴安岭地区
上海=
浙江=不限,杭州,宁波,温州,嘉兴,湖州,绍兴,金华,衢州,舟山,台州,丽水
江西=不限,南昌,景德镇,萍乡,九江,新余,鹰潭,赣州,吉安,宜春,抚州,上饶
福建=不限,福州,厦门,莆田,三明,泉州,漳州,南平,龙岩,宁德
湖北=不限,武汉,黄石,襄阳,十堰,荆州,宜昌,荆门,鄂州,孝感,黄冈,咸宁,随州,恩施州,仙桃,天门,潜江,神农架林区
湖南=不限,长沙,株洲,湘潭,衡阳,邵阳,岳阳,常德,张家界,益阳,郴州,永州,怀化,娄底,湘西州
河南=不限,郑州,开封,洛阳,平顶山,焦作,鹤壁,新乡,安阳,濮阳,许昌,漯河,三门峡,南阳,商丘,信阳,周口,驻马店,济源
广东=不限,广州,深圳,珠海,汕头,韶关,河源,梅州,惠州,汕尾,东莞,中山,江门,佛山,阳江,湛江,茂名,肇庆,清远,潮州,揭阳,云浮
广西=不限,南宁,柳州,桂林,梧州,北海,防城港,钦州,贵港,玉林,百色,贺州,河池,来宾,崇左
海南=不限,海口,三亚,五指山,琼海,儋州,文昌,万宁,东方,澄迈县,定安县,屯昌县,临高县,白沙黎族自治县,昌江黎族自治县,乐东黎族自治县,陵水黎族自治县,保亭黎族苗族自治县,琼中黎族苗族自治县
重庆=
四川=不限,成都,自贡,攀枝花,泸州,德阳,绵阳,广元,遂宁,内江,乐山,南充,宜宾,广安,达州,眉山,雅安,巴中,资阳,阿坝州,甘孜州,凉山州
贵州=不限,贵阳,六盘水,遵义,安顺,铜仁地区,毕节地区,黔西南州,黔东南州,黔南州
云南=不限,昆明,曲靖,玉溪,保山,昭通,丽江,普洱,临沧,文山州,红河州,西双版纳州,楚雄州,大理州,德宏州,怒江州,迪庆州
西藏=不限,拉萨,那曲地区,昌都地区,山南地区,日喀则地区,阿里地区,林芝地区
陕西=不限,西安,铜川,宝鸡,咸阳,渭南,延安,汉中,榆林,安康,商洛
甘肃=不限,兰州,金昌,白银,天水,嘉峪关,武威,张掖,平凉,酒泉,庆阳,定西,陇南,临夏州,甘南州
宁夏=不限,银川,石嘴山,吴忠,固原,中卫
青海=不限,西宁,海东地区,海北州,黄南州,海南州,果洛州,玉树州,海西州
新疆=不限,乌鲁木齐,克拉玛依,吐鲁番地区,哈密地区,和田地区,阿克苏地区,喀什地区,克孜勒苏柯州,巴音郭楞州,昌吉州,博尔塔拉州,伊犁州,塔城地区,阿勒泰地区,石河子,阿拉尔,图木舒克,五家渠
香港=
澳门=
台湾=不限,台北,高雄,台中,花莲,基隆,嘉义,苗栗,南投,澎湖,屏东,台东,台南,桃园,新竹,宜兰,云林,彰化,金门,连江